/* Css pro sem predmetu PIA
 * Ondrej Prucha, hustovlas@centrum.cz
 */



/* text stranky */

body {
  
  background-color: #91A0BD;
	
  color: black;
  font-family: verdana, tahoma, helvetica, arial, sans-serif;
  font-size: 95%;
  margin: 0;
  padding: 0;
  }

/* vzhled stranky do wokna*/

#blackbox {
 width: 760px;
 \width: 780px;
 w\idth: 760px;
 border: 2px solid black;
 margin: 10px;
 margin-left: auto;
 margin-right: auto;
 padding: 10px;

	background: rgb(156,206,255) url('../image/c.jpg') no-repeat fixed 0 0 !important;
	background: rgb(156,206,255) url('../image/c.jpg') no-repeat scroll 0 0;

}

#blackbox2 {
  

}



/*nadpisy*/
h1, h2, h3, h4 {
  font-family: "trebuchet ms", tahoma, sans-serif;
}

h1 {
  font-weight: bold;
  font-size: 150%;
  border-bottom: 1px solid;
  padding-bottom: 0.5ex;
}

h2 {
  font-weight: bold;
  font-size: 130%;
  text-decoration: none;
}

h4 {
  text-decoration: underline;
}

.malamezera {
  /*font-size: 80%;*/
  line-height: 0.3em;
  padding: 0 0 0 0;
  font-weight: normal;
  text-decoration: none;
}

/*odkazy napovedny */
acronym {  
  color: black;
  border-bottom: 1px dashed blue;
  cursor: default;
}

acronym:hover {  
  background-color: #91A0BD;
  border-bottom: 1px dashed blue;
  cursor: default;
}




acronym li {
list-style-image: url('../image/downArrow.gif');
}

.uvnitr {
list-style-image: url('../image/rightArrow.gif');
}


/*obrazek*/
img {
  border-style: solid;
  border-width: 2px;
  border-color: #3366FF;
  margin-top: 0.5em;
  padding: 0.1em 0.1em 0.1em 0.1em;
}

.graf {
  margin-top: 2ex;
  margin-left: 2ex;  
  margin-bottom: 2ex;
  border-style: solid;
  border-width: 1px;
  border-color: #3366FF;   
  

}




.smallCaps {
  font-variant: small-caps;
}



/* ###### Header ###### */

/* svrchni cast hlavicky */
.upperhead {
  height: 4em;	
  border-bottom: 2px solid #3366FF; /*podtrzeni pod svrchni casti horejsi casti hlavicky*/
	margin-bottom: 0.02em;
	background-color: white;
  background-color: transparent;	
	
	/*padding: 0.1em 0 0.5em 0.1em;	*/
}

.levastrana {  
  padding: 5px;
  float: left;
  clear:left;
  width: 12em;    
  /*background-image: URL("logo3.png");*/
  background-repeat: no-repeat;
  background-color: transparent;
}

.logo {
  border-style: none;
}

.pravastrana {  
  
  /*margin: 0em; 10em 0em 0mm;*/
  padding: 0em 0em 0ex 14em;
  text-align: left;  
  color: black;
  font-style: italic;
  font-weight: bold; 
   
  }

/*dolni cast hlavicky*/
.downhead {
	color: #3366FF;	
	border-bottom: 2px solid #3366FF; /*podtrzeni pod svrchni casti horejsi casti hlavicky*/
	background-color: #F0F0F0;	
	padding: 0ex 0em 0.1em 14em; 
	
	
}

/*odkaz */
.downhead a {
	color: black;
	text-decoration: none;
	/*border-right: 2px solid #3366FF;*/	
  padding: 0 0.75em 0em 0.75em;

}

/*vybirany odkaz*/
.downhead a:hover {
	text-decoration: underline;
	font-weight: bold;
	color:white;
	background-color: #91A0BD;
}

.downhead .aktivni {
	color: rgb(255,92,15);
       font-weight: bold;

	cursor: default;
/*	background-color: white;*/
}



/* ###### Side Box ###### */

/*hlavni panel*/
#sidePanel {
  margin-top: 1.3em;
  padding: 0 0 2em 5px;
  background-color: rgb(250,255,244);
  	background: rgb(156,206,255) url('../image/c.jpg') no-repeat fixed  0 0 !important;
	background: rgb(156,206,255) url('../image/c.jpg') no-repeat  -13px -120px; /*posunuti kvuli synchronizaci obou obrazku*/


  /*position: fixed; */
  float: left;
  
  
}

#sidePanel .aktiv {
  background-color: #F0F0F0;
  text-decoration: underline;
}



#sidePanel .neaktiv {
  /*background-color: white;*/
  text-decoration: none;
}

#sidePanel .skryvany {
  display: none
}


#sidePanel .podmenuaktiv{
  background-color: rgb(213,217,219);
  text-align: right; 
  color: black; 
  font-size: 80%;
  font-style: oblique;
  
}

#sidePanel .podmenuneaktiv{
  /*background-color: white;*/
  text-align: right;  
  color: black;
  font-size: 80%;
  font-style: oblique;
  
}


#sidePanel a, #sidePanel span { 
  color: black;
  text-decoration: none;
  display: block; 
  padding: 1ex 0 1ex 0.5em; /*rozestup */
}

#sidePanel span {
  z-index: 100;
  background-color: rgb(232,241,250); /*svetle modra*/
  font-weight: bold;

  color: rgb(255,92,15); /*oranzova*/
  cursor: default;
}



#sidePanel a:hover {
	background-color: #91A0BD;
	color:white;
	font-weight: bold;
	text-decoration: underline;	
}

#sidePanel ul {  
  
  margin-bottom: 0;
  
}


#sidePanel li {  
	
  padding: 0ex 0; 
  float: left;
  clear: left;
  
}


/*horejsi cast*/
#UppersidePanel {  
  border-top: 2px solid #3366FF;

  border-bottom: 2px solid #3366FF;
  width: 200px; 
  margin-bottom: 0.1em;  
  
}
  
/* Spodni cast */

#UnderSidePanel {
  border-top: 2px solid #3366FF;  
  width: 200px; 
  
}

/* ###### Main window ######## */


#bodyText {
  
  line-height: 1.5em;
  margin: 1.3em 0em 0.5em 14em;
  padding: 0 1em 2em 1em;

  /*background-color: rgb(250,255,244); */
  border: 2px dashed #3366FF;
  /*width: 720px;*/
  

	background: rgb(156,206,255) url('../image/c.jpg') no-repeat fixed  0 0 !important;
	background: rgb(156,206,255) url('../image/c.jpg') no-repeat  -223px -113px; /*posunuti kvuli synchronizaci obou obrazku*/
  
}

/*skryvani textu */
.skryj {
  display: none;
}

#prvni {
  display: block;
}

/**/

#bodyText p {
  padding-bottom: 0.5em;
}

#bodyText .poznamkaText {
  font-weight: bold;
  font-size: 0.9em;
  font-style: normal;
  text-decoration: none;
  
}


#bodyText .poznamka {
  font-weight: 100;
  font-size: 0.8em;
  font-style: oblique;
  text-decoration: none; 
}

.kod {
  font-weight: 100;
  font-size: 1.1em;
  color: black;
  font-style: normal;
  text-decoration: none;
  background-color: rgb(255,255,136);
  border: 2px solid #3366FF;  
  padding: 0.2em 0.2em 0.2em 0.4em;
  margin-top: 0.5em;
}

#bodyText .zvyrazni{
  font-weight: bold;
  border-bottom: 2px dashed rgb(255,92,15);
}

#bodytext ul,ol {  /*eventualni zmeneni odrazky*/
	list-style-type: none;
  list-style-position: outside;  	
}

#bodyText li {
	margin: 0.5em;
  padding: 0.5em 0; 
}



/* este si to chce vyhrat s tabulkou */
#bodyText table {
	border: 2px solid #3366FF ;	
	border-collapse: collapse;

  
}

#bodyText th { 	
	border: 1px solid black ;			
	}
	
#bodyText td { 
	border: 1px solid black ;	
	padding: 0.25em;
  text-align: center;  
	}

#bodyText .nazev_tab {
  font-size: 110%;
  background-color: #F0F0F0; 
  text-align: left;
}

#bodytext .vlevo {
  clear: left;
}

#bodyText a {  
  /*background-color: transparent;*/
  color: blue;
  text-decoration: underline;
}

#bodyText a:hover {  
  /*background-color: transparent;*/
  text-decoration: underline;
}


#bodyText a:visited {
  color: blue;
}

/* ########## Main Window - only image ########### */
#mainOnlyIm {
  margin: 1em 2em 1em 1em;
  padding: 0 1em 1ex 1em;
}

/* ########## Footer ########### */

#footer {	  
  color: black;  
  background-color: white;
  background-color: transparent;
  border-top: 2px solid #3366FF;
  font-size: 80%;    
  clear: both;
  
}

#footer .author {	
	color: black;
	font-weight: bold;
	padding: .3em 1em 1em; 
	margin-top: 1em; 
	text-align: center;
	
}

#footer a {  
  background-color: transparent;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: none;
  border-bottom: 1px dashed blue;
}

#footer a:visited {
  color: black;
}

/*odkaz na zac stranky */
.topOfPage {
  color: black;
  font-size: 90%;
  font-weight: bold;
  font-variant: small-caps;
  text-decoration: none;
  padding-left: 1ex;
  padding-right: 1ex;
  float: right;
}



/*============================================================================*/
/* navigace na vrchol stranky pekne graficky */

.nav-top {
    /*font-family: Verdana,Arial,sans-serif;*/
    font-size: 20px;
    font-weight: bolder;
    margin: 0px -15px;
    padding: 0px;
    text-align: center;
    }

.nav-top a, .nav-top a:link, .nav-top a:visited, .nav-top a:hover, .nav-top a:active {
    display: block;
    border: none;
}

.nav-top a:hover {
    text-decoration: none;
    color: white;
    background-color: white;
    }




/*============================================================================*/